---
Name: send-grid-trigger/event/trig-event-type
Description: "Event Type"
Documentation: |-
  Event Type

Meta:

Schema:
  type: string

  enum:
    - "any"
    - "anyDelivery"
    - "anyEngagement"
    - "processed"
    - "dropped"
    - "delivered"
    - "deferred"
    - "bounce"
    - "open"
    - "click"
    - "spamreport"
    - "unsubscribe"
    - "group_unsubscribe"
    - "group_resubscribe"
